Use new beta feature logo in FileExporter
Closed, ResolvedPublic

Description

Beta feature images have been created in T169051 and should be used by the extension.

Restricted Application added a project: TCB-Team. · View Herald TranscriptSep 11 2017, 12:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@Addshore in T169051 there are two images. Do you know which one should be the new beta-feature logo? The F9173810 or F9173811 ?

Jan_Dittrich added a comment.EditedSep 21 2017, 4:14 PM

Let's go with the one looking like

being named "Newtry"

WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2017-09-19 board.

Change 379571 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/FileExporter@master] Add BetaFeatures preview image

https://gerrit.wikimedia.org/r/379571

I didnt realise how big this was going to turn out :/

I'm not sure the betafeature logos generally stray from "regular" dimensions.

Thoughts?

oopsie. Yes, it ditched the crop that it had. Let me fix this…

Something still doesn't look right.

Just for the record:
This happened only with Chrome/Blink-Engine browsers and I fixed it by removing the viewport argument in the SVG. See https://gerrit.wikimedia.org/r/#/c/379571/2..4/resources/FileExporter-beta-features.svg

Ok last comment, it seems to be more correct to add width and height then just removing the viewbox ^^' https://gerrit.wikimedia.org/r/#/c/379571/4..5/resources/FileExporter-beta-features.svg

I don't think the background of the SVG should be transparent, it should be white

@Jan_Dittrich WMDE-Design

Change 379571 merged by jenkins-bot:
[mediawiki/extensions/FileExporter@master] Add BetaFeatures preview image

https://gerrit.wikimedia.org/r/379571

Tobi_WMDE_SW closed this task as Resolved.Tue, Oct 10, 9:27 AM
Tobi_WMDE_SW moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team-Board board.